» Ubuntu » Packages

Error

two or more packages specified (ruby-fakefs raring)